#!/bin/sh
SERVICE='ResourceTracker.jar'
 
if ps ax | grep -v grep | grep $SERVICE > /dev/null
then
    echo "$SERVICE service running, everything is fine" > /dev/null
else
{
	echo "$SERVICE not running, Will Start the process Now" > /dev/null
	/usr/bin/java -jar /home/veeru/ResourceTracker/ResourceTracker.jar > /dev/null 2>&1 &
	
}

fi

